WhatsApp deixará de rodar em celulares antigos com Android 4.0.4

Considerando que é uma versão lançada em 2011 não me choca nenhum pouco, já acho incrível eles não tere colocado o limite no Android 4.4 KitKat.

3 curtidas

Olha, eu conheço quem ainda use o Jelly Bean. Por motivos econômicos, mesmo.

1 curtida

Podiam em vez de seguir descontinuando o suporte aos celulares antigos lançarem uma versão lite bem capada, só com o básico de texto, áudio e fotos e nunca mais colocar nenhum recurso nela, só fazer correção de segurança mesmo.

1 curtida

Aí uma parcela significativa migraria pra ela kkkkkkk

Ah, eu sei que tem gente que ainda usa essas versões antigas, não tô advogando por uma retirada do suporte, só acho surpreeendente suportaren mesmo.

2 curtidas

pessoal adura penduricalhos nos programas de mensagem e rede social, ou não teria status em tudo que é rede social atual. Não iriam abrir mão dessas coisas tão fácil assim.

1 curtida

Mas vai afetar basicamente quem tem um Samsung Galaxy Pocket Plus ou Galaxy S Duos (Galaxy Trend), Motorola Atrix TV e LG Optimus L5, L7 e L9 (daqueles que não quiseram colocar uma ROM gringa do Jelly Bean).
Muitos aparelhos que passaram pela versão 4.0.4 ou foram lançadas com ela já estão, pelo menos, com o Android 4.1.2 disponível.